Subject: Re: Bilan de la rgpp
From: "Nelly.le-Meur " <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Tue, 27 Nov 2012 17:15:46 +0100

Le 27/11/2012 13:34, sg.snac-fsu a écrit :
> Chers camarades,
>
> Vous le savez peut-être, Aurélie Filippetti a commandité une mission 
> de l'inspection générale des affaires culturelles (IGAC) concernant le 
> bilan - qu'elle dit elle-même "catastrophique" - de la RGPP au 
> ministère de la culture (lettre de mission en pj).
>
> Nous avons eu une première réunion avec l'IGAC sur ce sujet. Nous 
> avons dit, toutes organisations confondues, que nous voulions un réel 
> bilan et qu'il ne pouvait être question d'une inspection rapide qui se 
> terminerait le 31 janvier et prétendrait clore le sujet.
> Nous avons dit également que nous n'étions pas vraiment confiants 
> compte tenu des annonces de baisse de budget. Il n'est pas question 
> d'accompagner une démarche d'expertise de la RGPP de Sarkozy qui 
> permettrait d'aménager une RGPP bis à la sauce Hollande.
>
> Pour la FSU, j'ai insisté sur le fait que nous voulions un bilan 
> global, qui inclut toutes les conséquences, y compris les conséquences 
> indirectes, de la politique menée ces dernières années. Il n'est pas 
> question de s'en tenir à une analyse "technique" des "17 mesures RGPP" 
> (réduction du nombre de directions, etc.), il faut faire le bilan de 
> l'ensemble des coups que cette politique, dont la RGPP proprement dite 
> n'a été qu'un élément, a porté à nos missions et à nos métiers. Plus 
> que de la seule RGPP, il faut faire un bilan de la "période RGPP", 
> sans considérer trop vite qu'elle est terminée, en considérant que la 
> RGPP a cristallisé et aggravé un tas de problèmes qui ne sont pas 
> liés, officiellement, à la réforme de l'Etat.
> Il faut donc "élargir le périmètre" à toutes les difficultés qui, ces 
> dernières années, sont venues dégrader nos conditions de travail, sans 
> passer notre temps à nous demander si nous sommes bien dans le "sujet 
> RGPP".
>
> J'ai également souligné qu'un des résultats les plus évidents de la 
> RGPP est la perte totale de confiance des agents envers les directions 
> et que la première chose qu'attendent les agents c'est qu'on cesse de 
> les prendre pour des crétins, qu'on arrête, notamment, de nier 
> l'ampleur des baisses de moyens et l'impact des baisses d'effectifs.
>
> L'IGAC et le ministère se sont déclarés d'accord sur tout cela, ça 
> prouve qu'il y a quand même des choses qui ont changé depuis le 6 mai, 
> mais c'était de toute façon la condition pour que nous participions à 
> cet audit.
>
> A l'arrivée, nous avons (le SNAC) deux réunions prévues avec l'IGAC, 
> la semaine prochaine et la semaine suivante :
>
> *- le 5 décembre à 15h* sur "le contexte général de la RGPP, la 
> gouvernance et le dialogue social, les mesures de mutualisation 
> notamment en DRAC"
>
> *- le 12 décembre à 15h* sur "les effets des nouvelles chaines 
> hiérarchiques en administration centrale, les métiers, l'attractivité 
> des opérateurs par rapport aux services centraux et déconcentrés"
>
> *Merci à ceux d'entre vous qui souhaitent participer à ces réunions de 
> se faire connaître très vite.*
>
> *Merci à tous (tous ceux qui ont été "impactés" par la RGPP, comme 
> disent les énarques) de nous envoyer des témoignages, des idées, des 
> revendications dont nous ferons la synthèse.*
>
> C'est un travail de bilan général qui commence et que nous porterons à 
> son terme. Donnez-nous des éléments précis concernant vos conditions 
> de travail au quotidien. Pas besoin que ce soit bien rédigé, pas 
> besoin que ce soit long, nous avons simplement besoin de compléter et 
> de préciser le panorama général de la situation que nous dressons 
> depuis cinq ans.
>
> D'autre part, si vous travaillez dans un service où la RGPP a tapé 
> particulièrement fort et que vous souhaitez qu'on attire l'attention 
> de l'IGAC et qu'on leur recommande de venir faire un audit chez vous, 
> indiquez-le nous également.
>
> Enfin, si une mission IGAC sur la RGPP est déjà passée dans votre 
> service, merci de nous en faire un petit compte-rendu (un grand merci 
> à ceux qui l'ont déjà fait).
>
> Bien sûr, un retour global sur tout cela vous sera adressé courant 
> janvier.
>
> J'attends de vos nouvelles très vite
> amitiés à tous
>
> Frédéric
Bonsoir,
Le CHSCT PdL a eu lieu hier à Nantes. Nous avons demandé sur 
l'inspection venait et / ou le DRAC était interrogé sur ce sujet. 
Apparemment la DRAC Pays de la Loire ne serait pas consultée....
Nelly